/* CSS Document */
#container{ /*contiene toda la pagina, todo esta dentro de este div*/
	height:760px;
}
.lista_asesora{
	clear:both;
	padding:10px 0px 10px 0px;
}
.lista_asesora .img{
	border-right-color:#4e0e22;
	border-right-width:1px;
	border-right-style:solid;
	float:left;
}

.lista_asesora .imagen{
	padding:10px 10px 10px 0px;
	float:left;
}
